body {
	font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}

a {
	color: #428bca /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #2a6496 /*{link-text-hover-colour}*/;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #333 /*{headers-colour}*/;
	font-weight: 700;
}

.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: white /*{carousel-text-colour}*/;
}

h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}

.logo {
	max-width:100%;
	margin: 40px 0 0;
}

.form-control,
.btn-group.open .dropdown-toggle {
	-webkit-box-shadow: none;
    box-shadow: none; 
}

.btn {
	border-radius: 0;
}

.btn:active, 
.btn.active,
.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn.active.focus {
	outline: 0;
	-webkit-box-shadow: none;
    box-shadow: none; 
}

.btn-preorder {
	background: #6495d3;
	border-color: #6495d3
}

.btn-preorder:hover,
.btn-preorder:focus {
	background: #3b73b9;
	border-color: #3b73b9
}

.btn-backorder {
	background: #6495d3;
	border-color: #6495d3
}

.btn-backorder:hover,
.btn-backorder:focus {
	background: #3b73b9;
	border-color: #3b73b9
}

.btn-outofstock {
	background: #727373;
	border-color: #727373;
}

.btn-outofstock:hover,
.btn-outofstock:focus {
	background: #4c4d4d;
	border-color: #4c4d4d;
}

.btn .text-muted {
	color: #fff;
}

@media (min-width: 1200px) {
	a,
	.btn {
	-o-transition: color .3s, background .3s, border-color .3s;
	-ms-transition: color .3s, background .3s, border-color .3s;
	-moz-transition: color .3s, background .3s, border-color .3s;
	-webkit-transition: color .3s, background .3s, border-color .3s;
	transition: color .3s, background .3s, border-color .3s;
	}
}

/* Top Bar */
.wrapper-top-bar {
	background: #6495d3;
	color: #fff;
}

.wrapper-top-bar ul {
	margin-bottom: 0;
}

.wrapper-top-bar .top-logo {
	margin: 5px 0;
}

.wrapper-top-bar ul li.currency_note {
	padding-left: 50px;
}

.wrapper-top-bar .dropdown-menu {
	margin-top: 0;
}

.top-my-account.nav > li > a {
	padding-right: 0;
	color: #fff;
}

.top-my-account.nav > li > a:hover, 
.top-my-account.nav > li > a:focus {
    background: none;
}

@media(max-width: 767px) {
	.wrapper-top-bar ul {
		float: none !important;
		text-align: center;
	}
	
	.logo {
		margin: 15px 0;
	}
}

@media(max-width: 420px) {
	.wrapper-top-bar ul {
		margin: 0 0 5px;
	}
	
	.wrapper-top-bar ul li {
		display: block;
	}
	
	.wrapper-top-bar ul li.currency_note {
		padding: 0;
	}
}

/* Header */
.wrapper-header {
	background: url(../img/header_bg.jpg) no-repeat;
	background-size: cover;
	padding-bottom: 40px;
}

.header-search,
#header-cart {
	margin-top: 10px;
}

.form-search {
	border: solid 3px #83bbff;
	color: #000;
	font-size: 16px;
	height: 42px;
    padding-left: 0;
	border-left: 0;
	border-radius: 5px;
}

.form-search:focus {
	border-color: #83bbff;
	-webkit-box-shadow: none;
    box-shadow: none;
}

.wrapper-header ::-webkit-input-placeholder {
   color: #000;
}

.wrapper-header :-moz-placeholder { /* Firefox 18- */
   color: #000;
}

.wrapper-header ::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}

.wrapper-header :-ms-input-placeholder {  
   color: #000;  
}

.btn-search {
	background: #fff;
	border: solid 3px #83bbff;
	font-size: 16px;
	color: #000;
	padding: 4px 12px 3px;
    height: 42px;
	border-right: 0;
	border-radius: 5px;
}

.btn-search:focus,
.btn-search:hover,
.btn-search:active,
.btn-search:active:focus {
	background: #fff;
	border-color: #83bbff;
	color: #000;
	-webkit-box-shadow: none;
    box-shadow: none;
}

#header-cart {
	z-index: 10;
}

#header-cart.btn-group > .btn {
	border-radius: 0;
	height: 42px;
	padding-top: 10px;
}

#header-cart.btn-group > .btn:hover,
#header-cart.btn-group > .btn:focus,
#header-cart.open > .dropdown-toggle.btn-default,
#header-cart .btn-default:active {
	background: #ca129c;
	border-color: #ca129c;
}

#header-cart.btn-group > .btn:first-child {
	padding-right: 0;
	padding-left: 20px;
}

#header-cartt.btn-group > .btn + .dropdown-toggle {
	padding-right: 20px; 
}

.top-shipping-text {
	text-align: center;
    margin-top: 28px;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
}

.top-shipping-text a {
	color: #a4067d;
}

.top-shipping-text a:hover,
.top-shipping-text a:focus {
	color: #660033;
}

.top-header-links {
	margin-top: 28px;
	text-align: right;
}

.top-header-links.navbar-nav > li {
	float: none;
	display: inline-block;
}

.top-header-links.navbar-nav > li > a {
	padding: 0;
	color: #a4067d;
	display: inline-block;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
}

.top-header-links.navbar-nav > li > a:hover,
.top-header-links.navbar-nav > li > a:focus {
	color: #660033;
	background: none;
}

.top-header-links.navbar-nav > li + li:before {
	content: "/";
    color: #a4067d;
    display: inline-block;
    padding: 0 3px 0 5px;
}

.cart-count {
	display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background: #a4067d;
    margin-top: -5px;
    line-height: 30px;
    vertical-align: top;
    margin-left: 4px;
}

@media(max-width: 991px) {
	.top-shipping-text {
		margin-top: 12px;
		width: 45%;
		display: inline-block;
		vertical-align: top;
	}
	
	.header-search {
		width: 54%;
    	float: right;
	}
	
	.top-header-links {
		margin-top: 21px;
		text-align: right;
		float: none !important;
		display: inline-block;
		margin-right: 12px;
	}
	
	.top-header-links.navbar-nav > li {
		float: none;
		display: inline-block;
	}
	
	#header-cart {
		float: right;
	}
}

@media(max-width: 767px) {
	.wrapper-header {
		padding-bottom: 5px;
	}
	
	.top-shipping-text,
	.header-search {
		width: 100%;
	}
	
	.top-shipping-text {
		margin-top: 0;
	}
	
	.top-shipping-text a {
		display: block;
	}
	
	.header-search {
		margin-bottom: 15px;
	}
}

/* Main Nav */
@media(min-width: 768px) {
	.wrapper-main-nav .navbar-default .navbar-collapse {
		padding: 0;
	}
	
	.wrapper-main-nav .navbar-default .navbar-nav > li:first-child > a {
		padding-left: 0;
	}
}

.wrapper-main-nav {
	background: #ca129c;
	margin-bottom: 20px;
}

.wrapper-main-nav .navbar-default {
	background: none;
	border: 0;
	margin-bottom: 0;
}

.wrapper-main-nav .navbar-default .navbar-nav > li > a {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
}

.wrapper-main-nav .navbar-default .navbar-nav > li:hover > a,
.wrapper-main-nav .navbar-default .navbar-nav > li > a:hover,
.wrapper-main-nav .navbar-default .navbar-nav > li > a:focus {
	text-decoration: underline;
}

.wrapper-main-nav .dropdown-hover:hover > .dropdown-menu {
    display: block;
	border: 0;
    border-top: solid 2px #b40187;
    border-radius: 0;
	min-width: 220px;
}

.wrapper-main-nav .dropdown-menu > li > a {
	padding: 8px 20px 8px 30px;
	position: relative;
	color: #000;
	font-size: 13px;
}

.wrapper-main-nav .dropdown-menu > li > a .fa.pull-left {
    position: absolute;
    top: 10px;
    left: 20px;
	color: #ca129c;
}

.wrapper-main-nav .dropdown-menu > li:hover > a,
.wrapper-main-nav .dropdown-menu > li > a:hover,
.wrapper-main-nav .dropdown-menu > li > a:focus,
.wrapper-main-nav .dropdown-menu > li:hover > a .fa.pull-left {
	color: #ca129c;
	background: #f4f4f4;
}

.wrapper-main-nav .dropdown-menu-horizontal {
    top: -9px;
}

@media(max-width: 767px) {
	.navbar-default .navbar-collapse {
		padding: 0;
	}
	
	.navigation-list li a {
		color: #fff;
	}
	
	#mob-menu,
	#header-mob-menu {
		list-style:none;
		margin: 0;
	}

	.navbar-default #mob-menu.navbar-nav > li > a:hover,
	.navbar-default #header-mob-menu.navbar-nav > li > a:hover {
		background: none;
		color: #fff;
		text-decoration: none;
	}

	.navbar-default #mob-menu.navbar-nav > li > a,
	.navbar-default #header-mob-menu.navbar-nav > li > a {
		padding: 8px 0px;
		border-bottom: 0;
		font-size: 14px;
		color: #fff;
		font-weight: 700;
		-webkit-font-smoothing: inherit;
	}

	#mob-menu ul,
	#header-mob-menu ul {
	  list-style: none;
	}

	#mob-menu > li,
	#header-mob-menu > li {
		border-bottom: solid 1px #eee;
	}

	#mob-menu > li > a:focus,
	#header-mob-menu > li > a:focus {
		background: none;
		color: #fff;
	}

	#mob-menu .collapse-menu,
	#header-mob-menu .collapse-menu {
		padding: 0;
	}

	#mob-menu .collapse-menu li a,
	#header-mob-menu .collapse-menu li a {
		padding: 8px 0px 8px 10px;
		display: block;
		color: #fff;
		font-size: 13px;
		font-weight: 700;
		-webkit-font-smoothing: antialiased;
	}

	#mob-menu .third-level > li > a {
		padding-left: 20px !important;
	}

	#mob-menu .dropdown-menu-horizontal,
	#header-mob-menu .dropdown-menu-horizontal {
		padding: 0;
		border-top: none;
		box-shadow: none;
	}

	#mob-menu .dropdown-menu-horizontal li a,
	#header-mob-menu .dropdown-menu-horizontal li a {
		padding: 8px 0;
		display: inline-block;
		color: #fff;
	}

	#mob-menu .mob-drop.active:after,
	#mob-menu .subcat.active > a:after,
	#header-mob-menu .mob-drop.active:after,
	#header-mob-menu .subcat.active > a:after {
		content: "\f068";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}

	#mob-menu .subcat.active > a:after,
	#header-mob-menu .subcat.active > a:after {
		color: #fff;
	}

	#mob-menu .mob-drop.collapsed,
	#header-mob-menu .mob-drop.collapsed{
		color: #fff;
	}

	#mob-menu .mob-drop:after,
	#mob-menu .subcat a:after,
	#header-mob-menu .mob-drop:after,
	#header-mob-menu .subcat a:after {
		content: "\f067";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}

	#mob-menu .subcat a:after,
	#header-mob-menu .subcat a:after {
		color: #fff;
	}

	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus,
	#header-mob-menu .collapse-menu li.open > a,
	#header-mob-menu .collapse-menu li.open > a:hover,
	#header-mob-menu .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}

	#mob-menu .no-subcat a,
	#mob-menu .subcat > a,
	#header-mob-menu .no-subcat a,
	#header-mob-menu .subcat > a {
		background: none;
	}

	#mob-menu .no-subcat a:after,
	#mob-menu .subcat-cat li > a:after,
	#header-mob-menu .no-subcat a:after,
	#header-mob-menu .subcat-cat li > a:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}

	.subcat-cat {
		padding: 0;
		margin: 0;
	}

	#mob-menu .collapse-menu .subcat-cat li > a,
	#header-mob-menu .collapse-menu .subcat-cat li > a {
		padding: 8px 0px 8px 10px;
		background: none;
	}
}

/* Carousel */
#homepageCarousel {
	border: solid 11px #83bbff;
	margin-bottom: 34px;
}

.carousel-caption {
	text-align: left;
	text-shadow: none;
	left: 10%;
    right: 48%;
    bottom: 0;
    padding: 0;
	top: 35px;
}

.carousel-caption h3 {
	font-weight: 400;
	font-size: 37px;
	color: #000;
}

.carousel-caption p {
	color: #000;
	font-size: 18px;
}

.carousel-caption .btn {
	margin-top: 15px;
	padding: 9px 20px;
	text-transform: uppercase;
}

.carousel-caption .btn .fa {
	margin-left: 10px;
}

.carousel-control {
	font-size: 30px;
	text-shadow: none;
	color: #6495d3;
}

.carousel-control:hover, 
.carousel-control:focus {
	color: #6495d3;
}

.carousel-control.right,
.carousel-control.left {
	background: none;
}

.carousel-control.left .fa {
	left: 20px;
}

.carousel-control.right .fa {
	left: inherit;
	right: 20px;
}

.carousel-indicators {
    bottom: -50px;
}

.carousel-indicators li {
	width: 15px;
	height: 15px;
	border: 0;
	margin: 5px;
	text-indent: 0;
}

.carousel-indicators li:before {
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f10c";
	font-size: 20px;
	color: #ca129c;
}

.carousel-indicators li.active:before {
	content: "\f111";
}

.carousel-indicators .active {
    margin: 5px;
    width: 15px;
    height: 15px;
	background: none;
}

@media(max-width: 1199px) {
	.carousel-caption h3 {
		font-size: 22px;
	}
	
	.carousel-caption p {
		font-size: 16px;
	}
}

@media(max-width: 991px) {
	.carousel-caption {
		top: 20px;
	}
	
	.carousel-caption h3 {
		font-size: 18px;
	}
	
	.carousel-caption p {
		font-size: 12px;
	}
	
	.carousel-caption .btn {
		margin-top: 5px;
		padding: 5px 14px;
	}
}

@media(max-width: 767px) {
	.carousel-caption {
		top: 35px;
	}
	
	.carousel-caption h3 {
		font-size: 18px;
	}
	
	.carousel-caption p,
	.carousel-control {
		display: none;
	}
}

@media(max-width: 500px) {
	.carousel-caption {
		top: 25px;
	}
	
	.carousel-caption h3 {
		font-size: 14px;
	}
}

@media(max-width: 400px) {
	.carousel-caption {
		top: 5px;
	}
}

/* Footer */
.newsletter-box {
	margin-top: 30px;
	background: #ca129c;
}

#n_home .newsletter-box {
	margin-top: 0;
}

.wrap-newslet {
	text-align: center;
	margin: 48px 0 40px 0;
}

.wrap-newslet h4 {
	display: inline-block;
	font-size: 30px;
	color: #fff;
	vertical-align: top;
    line-height: 46px;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;
	margin-bottom: 0;
}

.wrap-newslet form {
	display: inline-block;
	width: 46%;
	margin-left: 120px;
	margin-top: 2px;
}

.wrap-newslet .input-group .form-control:first-child,
.wrap-newslet .input-group .form-control:not(:first-child):not(:last-child) {
	border-color: #e9e6e4;
	background: #fff;
	border-right: 0;
	color: #c0c0c0;
	font-size: 14px;
	padding: 20px 16px;
	border-radius: 0;
}

.wrap-newslet .form-control:focus {
	-webkit-box-shadow: none;
    box-shadow: none;
	outline: none;
}

.wrap-newslet ::-webkit-input-placeholder {
   color: #c0c0c0;
}

.wrap-newslet :-moz-placeholder { /* Firefox 18- */
   color: #c0c0c0;
}

.wrap-newslet ::-moz-placeholder {  /* Firefox 19+ */
   color: #c0c0c0;  
}

.wrap-newslet :-ms-input-placeholder {  
   color: #c0c0c0;  
}

.wrap-newslet .input-group-btn:last-child > .btn {
	background: #6495d3;
	border-color: #6495d3;
	border-left: 0;
	color: #fff;
	padding: 9px 16px 10px;
    font-size: 15px;
    border-radius: 0;
}

.wrap-newslet .btn:active, 
.wrap-newslet .btn.active,
.wrap-newslet .btn:focus, 
.wrap-newslet .btn:active:focus {
	-webkit-box-shadow: none;
    box-shadow: none;
	outline: none;
}

.wrapper-top-footer {
	background: #ae0a85;
}

.wrapper-top-footer .top-footer-links {
	float: none;
	text-align: center;
}

.wrapper-top-footer .top-footer-links > li {
	float: none;
	display: inline-block;
}

.wrapper-top-footer .top-footer-links > li a {
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
    font-weight: 700;
    padding: 15px 84px;
}

.wrapper-top-footer .top-footer-links > li a:hover,
.wrapper-top-footer .top-footer-links > li a:focus {
	background: none;
}

.wrapper-footer-banner-ads {
	background: url(../img/footer_banner_bg.jpg) no-repeat;
	background-size: cover;
	color: #fff;
	font-size: 28px;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	padding: 36px 0 30px;
}

.wrapper-footer-banner-ads img {
	display: block;
	margin: 0 auto;
}

.wrapper-footer-banner-ads p {
	margin: 10px 98px 0;
}

.wrapper-footer {
	background: #6495d3;
	padding: 56px 0 25px;
	color: #fff;
}

.wrapper-footer h4 {
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	margin-bottom: 22px;
}

.wrapper-footer .nav > li > a {
	color: #fff;
	font-weight: 700;
	padding-top: 0;
	-webkit-font-smoothing: antialiased;
}

.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
	color: #044595;
	background: none;
}

.footer-contact-us {
	list-style: none;
	padding: 0;
	margin: 0;
	color: #fff;
}

.footer-contact-us > li > a {
	color: #fff;
    position: relative;
    padding-left: 18px;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;
}

.footer-contact-us > li + li > a {
	padding-top: 12px;
	display: block;
}
 
.footer-contact-us > li > a .fa {
	position: absolute;
    left: 0;
    top: 2px;
}

.footer-contact-us > li + li > a .fa { 
	top: 14px;
}

.wrapper-footer .list-social > li {
	padding-right: 0;
}

.wrapper-footer .list-social a .fa {
	color: #fff;
	font-size: 35px;
}

.nactivity {
	display: none;
}

.wrapper-footer hr {
	border-top: solid 7px #83bbff;
}

.wrapper-footer-cpy {
	margin-top: 10px;
}

.copyright-text {
	text-transform: uppercase;
	font-size: 17px;
	text-align:right;
	-webkit-font-smoothing: antialiased;
	margin-top: 20px;
}

@media (max-width: 1199px) { 
	.wrap-newslet h4 {
		font-size: 24px;
	}
	
	.wrap-newslet form {
		margin-left: 18px;
	}
	
	.wrapper-top-footer .top-footer-links > li a {
		padding: 15px 30px;
	}
	
	.wrapper-footer-banner-ads {
		font-size: 22px;
	}
	
	.wrapper-footer-banner-ads p {
		margin: 10px 0 0;
	}
	
	.copyright-text {
		font-size: 10.8px;
	}
}

@media (max-width: 767px) {
	.wrap-newslet h4 {
		font-size: 20px;
		line-height: 32px;
	}
	
	.wrap-newslet h4 .fa {
		font-size: 20px;
		width: 36px;
		height: 36px;
		line-height: 32px;
	}
	
	.wrap-newslet form {
		width: 90%;
		margin-left: 0;
		margin-top: 12px;
	}
	
	.wrapper-top-footer .top-footer-links > li a {
		padding: 8px 14px;
		font-size: 16px;
	}
	
	.wrapper-footer-banner-ads {
		padding-bottom: 0;
	}
	
	.wrapper-footer-banner-ads p {
		margin: 10px 0 30px;
	}
	
	.wrapper-footer .nav {
		margin-bottom: 30px;
	} 
	
	.footer-contact-us {
		margin-bottom: 30px;
	}
	
	.footer-contact-us > li a .fa {
		position: inherit;
		left: inherit;
		top: 0;
		margin-right: 6px;
	}
	
	.footer-contact-us > li + li > a .fa {
		top: 0;
	}
	
	.copyright-text {
		text-align: center;
	}
}

/* Home */
.heading-title {
	text-align: center;
	margin-top: 50px;
    position: relative;
	margin-bottom: 38px;
	font-size: 25px;
	text-transform: uppercase;
}

.heading-title span {
	display: inline-block;
    background: #fff;
    position: relative;
    z-index: 2;
    padding: 0 22px;
}

.heading-title:before {
	content: '';
	border-top: 6px solid #000;
	position: absolute;
    left: 0;
    right: 0;
    top: 11px;
    z-index: 1;
}

.wrapper-home-category {
	margin-bottom: 12px;
}

.wrapper-cat-thumb {
	margin-bottom: 30px;
}

.cat-thumb a {
	border: solid 8px #6495d3;
	height: 155px;
	display: block;
	position: relative;
}

.cat-thumb .headline {
	position: absolute;
	left: 25px;
	right: 25px;
	bottom: 7px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	background: rgba(202,18,156,0.8);
	padding: 10px;
	-webkit-transform: translateZ(0);
    transform: translateZ(0);
	-o-transition: background .3s, transform .3s;
	-ms-transition: background .3s, transform .3s;
	-moz-transition: background .3s, transform .3s;
	-webkit-transition: background .3s, transform .3s;
	transition: background .3s, transform .3s;
}

.cat-thumb:hover .headline {
	background: rgba(202,18,156,1);
	-webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

.wrapper-blue-bg {
	background: #ecf5ff;
	padding-bottom: 14px;
}

.wrapper-white-bg {
	padding-bottom: 14px;
}

.wrapper-blue-bg .heading-title,
.wrapper-white-bg .heading-title {
	margin-bottom: 10px;
}

.wrapper-blue-bg .heading-title span {
	background: #ecf5ff;
}

.view-all {
	margin-bottom: 56px;
}

.view-all-link {
	color: #ca129c;
}

.view-all-link:hover,
.view-all-link:focus {
	color: #9b0e78;
}

.view-all-link .fa {
	margin-left: 4px;
}

@media(max-width: 1199px) {
	.cat-thumb .headline {
		font-size: 15px;
		padding: 10px 0;
	}
}

@media(max-width: 991px) { 
	.wrapper-home-category {
		text-align: center;
	}
	
	.wrapper-cat-thumb {
		float: none;
		display: inline-block;
	}
}

@media(max-width: 767px) { 
	.heading-title {
		font-size: 20px;
	}
	
	.cat-thumb a {
		height: 182px;
	}
	
	.wrapper-cat-thumb {
		width: 50%;
	}
}

@media(max-width: 500px) { 
	.wrapper-cat-thumb {
		width: 100%;
	}
	
	.cat-thumb a {
		height: 182px;
	}
}

/* Thumbnails */
.thumbnail {
	border-color: #f1f1f1;
	border-radius: 0;
	text-align: center;
	margin-bottom: 30px;
}

.thumbnail .product-image {
	object-fit: contain;
    height: 200px;
    margin-top: 20px;
}

.custom-badge-2 {
	height: 22px;
	overflow: hidden;
	margin-bottom: 14px;
}

.custom-badge-2 span {
	background: #999999;
    color: #fff;
    font-size: 13px;
    padding: 3px 10px;
	display: inline-block;
}

.prod-brand {
	color: #000;
	height: 20px;
    overflow: hidden;
	font-weight: 700;
}

.thumbnail .caption h3,
.thumbnail-box h5 {
	font-size: 14px;
    font-weight: 400;
}

.thumb_list h3 {
	font-size: 20px;
}

.thumbnail .caption h3 a,
.thumb_list h3 a,
.thumbnail-box h5 a {
	color: #0e0e0e;
}

.caption .price {
    font-size: 18px;
	font-weight: 700;
	height: 41px;
}

.caption .price-rrp {
	color: #727373;
	text-decoration: line-through;
	font-size: 15px;
	font-weight: 400;
}

.wrapper-thumbnail .caption .btn,
.thumb_list .panel-footer .btn {
	text-transform: uppercase;
	font-size: 15px;
}

#n_category .wrapper-thumbnail .caption .btn {
	font-size: 12.50px;
}

.wrapper-thumbnail .caption .btn .fa-caret-right {
	margin-left: 4px;
}

.savings-container {
	left: 0;
	top: -13px;
}

.thumb_list .savings-container {
	top: -25px;
    z-index: 100;
}

.savings-container .label {
	width: 50px;
    height: 50px;
    border-radius: 100%;
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    display: inline-block;
    white-space: normal;
    vertical-align: top;
    padding: 10px 4px 0;
    line-height: 14px;
	font-weight: 300;
}

.label-onsale {
	background: #ca129c;
}

.label-topseller {
	background: #6495d3;
}

.custom-badge-1 {
	background: #fd88d7;
}

.breadcrumb {
	padding: 0;
	background: none;
}

.breadcrumb a {
	font-size: 12px;
	color: #0e0e0e;
	text-transform: uppercase;
}

.breadcrumb > li + li:before {
	color: ababab;
	float: left;
	padding: 0 5px 0 10px;
}

#left-sidebar .panel-default {
	-webkit-box-shadow: none;
    box-shadow: none;
	border-radius: 0;
	border-color: #f1f1f1;
}

#left-sidebar .panel-default > .panel-heading {
	border-radius: 0;
	background: #6495d3;
	border-color: #f1f1f1;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
}

#left-sidebar .panel-title .accordion-toggle {
	color: #fff;
	font-size: 15px;
	font-weight: 400;
}

#left-sidebar .panel-title {
	color: #fff;
	font-size: 15px;
	font-weight: 400;
}

#left-sidebar .panel > #filters.list-group .list-group-item {
	border: 0;
}

#left-sidebar .panel > .list-group .list-group-item {
	border-color: #f1f1f1;
}
#left-sidebar .panel > .list-group#filters .list-group-item.filter-title {
	padding: 0;
}

#left-sidebar .panel > .list-group#filters .list-group-item ul {
	list-style: none;
	margin: 6px 0;
    padding: 0;
}

#left-sidebar .panel > .list-group .list-group-item.filter-title h4 {
	font-size: 14px;
	color: #0e0e0e;
	font-weight: 400;
	padding: 10px 15px;
	background: #f1f1f1;
}

#left-sidebar .list-group > li > ul li.filter > a:before {
    content: '\F096\0020';
    font-family: FontAwesome;
}

#left-sidebar .list-group > li > ul li.filter-remove > a:before {
	content: '\F14A\0020';
    font-family: FontAwesome;
}

#filters a.list-group-item {
	padding: 4px 15px;
}

#left-sidebar .btn {
	background: #0e0e0e;
	border-color: #0e0e0e;
}

a.list-group-item {
	color: #0e0e0e;
}

a.list-group-item:hover {
	background: none;
}

.ui-widget-content {
	border-color: #f1f1f1 !important;
	    border-radius: 0 !important;
}

.ui-slider-horizontal .ui-slider-range {
	background: #6495d3 !important;
}

.ui-slider .ui-slider-handle {
	background: #0e0e0e !important;
	border-color: #0e0e0e !important;
	border-radius: 0;
	width: 1em !important;
}

#n_category .page-header {
	border: 0;
	font-size: 28px;
	color: #000;
	text-transform: uppercase;
	font-weight: 400;
}

#n_category .page-header .fa {
	font-size: 28px;
	color: #ca129c;
}

.wrapper-sort-container {
	background: #f1f1f1;
	padding: 10px;
	margin-bottom: 20px;
}

.wrapper-sort-container .btn-default {
	background: #fff;
	border-color: #f1f1f1;
	color: #0e0e0e;
}

.wrapper-sort-container .btn-default.active,
.wrapper-sort-container .btn-default:active:focus {
	background: #0e0e0e;
	border-color: #0e0e0e;
	color: #fff;
}

.container-form-select {
	background: #fff;
	position: relative;
}

.container-form-select select {
	background: none;
	border-radius: 0;
	border: 0;
	-webkit-appearance: none;
	position: relative;
	z-index: 2;
}

.container-form-select:before {
	content: "\f0d7";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #646664;
	font-size: 14px;
    position: absolute;
	right: 10px;
    z-index: 1;
    top: 10px;
}

/* Product Page */
#n_product h1 {
	font-size: 28px;
}

.btn-social {
	background: #fff;
	border-color: #dddddd;
	border-radius: 3px;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 46px;
}

.btn-social:hover,
.btn-social:focus,
.btn-social:active,
.btn-social:active:focus,
.open > .dropdown-toggle.btn-social:hover,
.open > .dropdown-toggle.btn-social:focus {
    color: #000;
    background-color: #fff;
    border-color: #ddd;
}

.tab-content {
    padding: 20px;
    border: solid 1px #f5f5f5;
    border-radius: 8px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: 0;
}

.nav-tabs,
.nav-tabs > li > a {
	border-color: #f5f5f5;
}

.nav-tabs > li > a {
	font-size: 15px;
	border-bottom: transparent;
	color: #333;
	margin-right: 10px;
}

.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus,
.nav-tabs > li > a:hover, 
.nav-tabs > li > a:focus {
	border-color: #f5f5f5;
	border-bottom: transparent;
	background: #f5f5f5;
	color: #ca129c;
}

.wrapper-buying-options .btn {
	text-transform: uppercase;
}

.product-wishlist .wishlist_toggle.btn {
	background: #fff;
	border-color: #fff;
	color: #ca129c;
	text-transform: uppercase;
}

.wrapper-buying-options .btn {
	font-size: 16px;
    padding: 11px 0 12px;
}

.multiitemadd-title {
	font-size: 16px;
	color: #fff;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background: #6495d3;
}

.cta-area-top {
	margin-bottom: 20px;
}

.multi-add.btn {
	text-transform: uppercase;
	font-size: 16px;
	padding: 11px 25px;
	border-radius: 3px;
}

.child-prod-details {
	width: 80%;
	background: #6495d3;
	color: #fff;
}

.child-prod-qty {
	width: 20%;
	background: #6495d3;
	color: #fff;
	text-align: center;
}

.wrapper-buy-child-list {
}

.wrapper-buy-child-list .table-bordered {
	border: solid 1px #6495d3;
    border-radius: 5px;
	border-collapse: separate;
	width: 100%;
}

.wrapper-buy-child-list .table-bordered > thead > tr > th,
.wrapper-buy-child-list .table-bordered > tbody > tr > td {
	border: 0;
	padding: 10px 20px;
}

.wrapper-buy-child-list .table-bordered > tbody > tr > td {
	padding: 10px 0 10px 20px;
}

.wrapper-buy-child-list .table-bordered > tbody > tr > td:last-child {
	vertical-align: middle;
	text-align: center;
	padding-right: 20px;
}

.wrapper-buy-child-list .prod-name {
	font-weight: 700;
    font-size: 13px;
    height: 3em;
    overflow: hidden;
    margin-bottom: 5px;
}

.prod-variation {
	font-size: 11px;
	color: #999;
	font-weight: 700;
}

.wrapper-variation-type {
	margin-right: 4px;
}

.wrapper-buy-child-list input.form-control {
	font-size: 14px;
	color: #363636;
}

.wrapper-buy-child-list .label {
	background: none;
    margin-bottom: 5px;
    color: #5cb85c;
    font-size: 12px;
    display: block;
}

.prod-img-col {
	padding-right: 0;
}

.child-price {
	font-weight: 700;
	color: #333;
	font-size: 15px;
}

#shipbox .panel-title {
	font-size: 14px;
	text-transform: uppercase;
}

#shipbox .panel-default > .panel-heading {
	background: #f2f2f2;
}

#shipbox .row {
	margin: 0 -5px;
}

#shipbox .row > div {
	padding: 0 5px;
}

#shipbox .btn-calculate {
	background: #727373;
	border-color: #727373;
	border-radius: 4px;
	text-transform: uppercase;
}

#shipbox .btn-calculate:hover,
#shipbox .btn-calculate:focus {
	background: #474747;
	border-color: #474747;
}

@media (max-width: 767px) {
	.multi-add.btn {
		display: block;
	}
	
	#multiitemadd .product-wishlist .wishlist_toggle.btn {
		display: block;
		padding-left: 0;
	}
}

.nsearchinput-pl.well {
    margin-top: 42px !important;
    left: 0;
}